langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_p_menu_row_column_close
    - paragraphs.paragraphs_type.cern_menu_row_column
id: paragraph.cern_menu_row_column.field_p_menu_row_column_close
field_name: field_p_menu_row_column_close
entity_type: paragraph
bundle: cern_menu_row_column
label: "Close Row (after this colum) (start new one)"
description: ""
required: false
translatable: false
default_value:
  - value: 0
default_value_callback: ""
settings:
  on_label: "On"
  off_label: "Off"
field_type: boolean
